
/* mc två olika button, en med mjuk övergång en tydligare linje , nu används mjuk */
.btn-mc2 {
	background-color:#004b89;
	background-color: hsl(207, 100%, 27%) !important;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#0083ef), to(#004b89));
	background-image: -moz-linear-gradient(top, #0083ef, #004b89);
	background-image: -ms-linear-gradient(top, #0083ef, #e05900);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0083ef), color-stop(100%, #004b89));
	background-image: -webkit-linear-gradient(top, #0083ef, #004b89);
	background-image: -o-linear-gradient(top, #0083ef, #004b89);
	background-image: linear-gradient(#0083ef, #004b89);
	border-color: #004C8A;
	color: #f8f8f8 !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.19);
	-webkit-font-smoothing: antialiased;
}



.btn-mc {
		background-color:#015697;
	background-color: hsl(206, 98%, 30%) !important;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#0273c9), to(#015697));
	background-image: -moz-linear-gradient(top, #0273c9, #015697);
	background-image: -ms-linear-gradient(top, #0273c9, #015697);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0273c9), color-stop(100%, #015697));
	background-image: -webkit-linear-gradient(top, #0273c9, #015697);
	background-image: -o-linear-gradient(top, #0273c9, #015697);
	background-image: linear-gradient(#0273c9, #015697);
	border-color: #015697 #015697 hsl(206, 98%, 27.5%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
	-webkit-font-smoothing: antialiased;
}



.btn-mc a
{color:#ffffff
}

.btn-mc:hover,.btn-mc:focus,.btn-monte:active,.btn-

mc.active,.btn-mc.disabled,.btn-mc[disabled]

{color:#fff;background-color: #015697;*background-color:#015697;}



/* mc */
.TopLine{
	witdh:100%;
	border-top: solid 7px #004b89;
}.slide_Border{
	
	border-top: solid 7px #004b89;
}

#meny_fade a:hover{
	color: #000000;
	background-image:url(/template/pix/Setrab_menu_hove_gr.jpg);
}
#meny_fade a#active{
	color: #000000;
	background-image:url(/template/pix/Setrab_menu_hove_gr.jpg);
}


#meny_left a:hover{
	color: #333333;
		background-image:url(/template/pix/Setrab_menu_hover_left_gr.jpg);
	background-repeat: repeat-y;
	
	background-position: center left;
}

#meny_left a#current{
	color: #333333;
		background-image:url(/template/pix/Setrab_menu_hover_left_gr.jpg);
	background-repeat: repeat-y;
	background-position: center left;
	 font-weight:bold;padding: 10px 0px 10px 28px;
}


#meny_left .sub a {
	text-transform: none;
	 background-image:url(/template/pix/Setrab_menu_lef_subt.jpg);
	background-repeat: no-repeat;
	padding: 13px 0px 12px 50px;  
	color: #000000;
	display: block;

}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
